Bug 191816 - xfig Missing BuildRequires
Summary: xfig Missing BuildRequires
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfig (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-15 22:29 UTC by Andreas Thienemann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 15:52:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (294 bytes, patch)
2006-05-15 22:29 UTC, Andreas Thienemann
no flags Details | Diff

Description Andreas Thienemann 2006-05-15 22:29:50 UTC
xfig builds fails with:

SimpleMenu.c:42:31: error: X11/Xaw3d/XawInit.h: No such file or directory
SimpleMenu.c:43:34: error: X11/Xaw3d/SimpleMenP.h: No such file or directory
SimpleMenu.c:44:30: error: X11/Xaw3d/SmeBSB.h: No such file or directory
SimpleMenu.c:45:33: error: X11/Xaw3d/Cardinals.h: No such file or directory

Attached is a patch, fixing the buildreqs for Xaw3d-devel

Comment 1 Andreas Thienemann 2006-05-15 22:29:52 UTC
Created attachment 129131 [details]
Patch, adding the missing buildreqs

Comment 2 Ngo Than 2006-05-16 15:52:58 UTC
it's fixed in rawhide. Thanks


Note You need to log in before you can comment on or make changes to this bug.